* { 
padding : 0;
margin : 0;
} 
body { 
font-family : Arial, Helvetica, sans-serif;
color : #ccc;
font-size : 12px;
background-color:#200e01;
} 
img { 
padding : 3px;
border : 1px solid #d0660a;
border : 1px solid #a36a3f;
} 
img.floatTL { 
float : left;
margin-right : 7px;
margin-bottom : 2px;
margin-top : 12px;
margin-left : 10px;
} 
img.floatTR { 
float : right;
margin-left : 7px;
margin-bottom : 2px;
margin-top : 12px;
margin-right : 10px;
}
a{
color:#ff6600;
text-decoration: none;
font-weight: bold;
}
a:hover{
color:#ffd700;
text-decoration: none;
font-weight: bold;
}
.blue { 
color : #3f4858;
} 
.orange { 
color : #d0660a;
} 
#wrapper { 
width : 770px;
margin : 0 auto;
background-color : #845531;
min-height : 950px;
} 
* html #wrapper { 
height : 950px;
} 
#topnav { 
height : 30px;
background-color : #3f4857;
} 
#topnav { 
margin-right : 10px;
background-color : #845531;
text-align : right;
color : #e47515;
} 
#topnav a { 
padding-top : 10px;
color : #d0660a;
text-decoration : none;
} 
#header { 
height : 170px;
background-color : #ebb68d;
background-image : url(images/5.jpg);
background-repeat : no-repeat;
background-position : right 0%;
} 
.name { 
background-image : url(images/logopic.jpg);
background-repeat : no-repeat;
} 
.name h1 {
	font-size : 2em;
	margin-top : 5px;
	margin-left : 30px;
	font-weight : lighter;
	font-family : Arial, Helvetica, sans-serif;
	padding-top : 100px;
} 
.name h3 { 
font-size : 0.9em;
margin-left : 30px;
font-family : Arial, Helvetica, sans-serif;
color : #d0660a;
} 
#menu {
	margin : 0 auto;
	padding : 5px 0 6px 0;
	width: 480px;
	position: relative;
	top: -205px;
	left: -150px;
	padding: 10px 0px 0px 0px;
} 
#menu ul {
	padding : -50px;
	list-style : none;
	text-align : center;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
} 
#menu li { 
display : inline;
} 
#menu a { 
text-transform : uppercase;
text-decoration : none;
font-size : 12px;
color : #f1f1f1;
font-weight:700;
padding: 5px 10px 5px 10px;
color: #ffffff;} 
#menu a:hover {
color: #ccc;
padding: 5px 10px 5px 10px;}
 
#leftcolumn { 
display : inline;
width : 210px;
float : left;
min-height : 695px;
background-color : #935d34;} 
* html #leftcolumn { 
height : 695px;
} 
#leftcolumn h3 { 
font-size : 1.2em;
padding-left : 20px;
padding-top : 2px;
padding-bottom : 5px;
color : #ffffff;
font-weight : bolder;
} 
form { 
margin-top : 0;
width : 150px;
margin-left : 20px;
margin-right : 5px;
margin-bottom : 15px;
background-color : #935d34;
border : 1px solid #d0660a;
} 
form p { 
padding-top : 10px;
padding-left : 5px;
padding-bottom : 5px;
color : #ffffff;
} 
.reg p { 
padding-left : 20px;
color : #ffe;
} 
.reg a { 
color : #fff;
text-decoration : none;
} 
#leftcolumn h4 { 
color : #fff;
text-align : center;
font-size : 1.1em;
margin-top : 25px;
text-decoration : underline;
} 
.lefttext p { 
text-align : justify;
padding : 10px;
} 
.lefttext a { 
color : #fff;
text-decoration : none;
} 
#rightcolumn { 
display : inline;
margin-right : 10px;
width : 550px;
float : left;
min-height : 695px;
background-color : #ebb68d;
background-image: url(images/rcbg.jpg);
background-repeat: no-repeat;
background-position: bottom;} 
* html #rightcolumn { 
height : 695px;
} 
blockquote { 
margin-top : 10px;
margin-left : 5px;
margin-bottom : 10px;
margin-right : 10px;
border : 1px solid;
padding : 3px;
border-color:#a16531;
} 
#rightcolumn p { 
padding : 10px;
text-align : justify;
color : #3f4856;
} 
#rightcolumn h2 { 
margin-left : 15px;
margin-top : 10px;
font-size : 1.7em;
font-family : Arial, Helvetica, sans-serif;
font-weight : lighter;
color : #3f4856;
text-decoration : underline;
} 
#rightcolumn h3 { 
margin-left : 15px;
margin-top : 10px;
font-size : 1.2em;
font-family : Arial, Helvetica, sans-serif;
font-weight : bolder;
color : #3f4856;
text-decoration : underline;
letter-spacing : 0.3em;
} 
#rightcolumn a { 
color : #d0660a;
text-decoration : none;
} 
.lb { 
background-image : url(images/lb.jpg);
background-repeat : repeat-x;
width : 530px;
height : 5px;
margin-left : 10px;
} 
#footer { 
margin-top : 5px;
background-color : #845531;
display : inline;
float : left;
width : 770px;
text-align : center;
padding-top : 10px;
padding-bottom : 10px;
} 
#footer p { 
color : #f7f7f7;
} 
#footer a { 
color : #f7f7f7;
} 
